## kdecoration 6.3.2

=== debian/changelog ===
kdecoration (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Adapt packaging to soname bump of libkdecorations3private2.
  * Update symbols from build for 6.3.2.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 01:08:24 +0100

kdecoration (4:6.3.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Reintroduce Breaks/Replaces against libkdecorations2-5v5 as dropping
    it is causing issues upgrading from older versions of kdecorations.
    (Closes: #1098263)

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 19 Feb 2025 08:41:19 +0100
