=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf6i18n-dev (>= 6.10.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kdecoration
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdecoration
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdecoration.git
