## kdecoration 6.3.5

=== debian/changelog ===
kdecoration (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:33:00 +0100

kdecoration (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:54:20 +0100

kdecoration (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:16:34 +0000

kdecoration (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Breaks/Replaces for version histrory in Ubuntu.
    - Keep our symbols files.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 14:45:51 +0000

kdecoration (4:6.3.2-0ubuntu2) plucky; urgency=medium

  * Follow upstream library SONAME bump.
    libkdecorations3private1 -> libkdecorations3private2

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:53:54 +0000

kdecoration (4:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:14:55 +0000

kdecoration (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:22:00 +0000

kdecoration (4:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:53:49 +0000

kdecoration (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:40:34 +0000
