## kdecoration 6.4.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(decoration-api)
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.4")
 set(PROJECT_VERSION_MAJOR 6)
 
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -52,8 +52,8 @@
 set(KDECORATION3_INCLUDEDIR "${KDE_INSTALL_INCLUDEDIR}/KDecoration3")
 find_package(KF6I18n ${KF6_MIN_VERSION} CONFIG REQUIRED)
 
-ecm_set_disabled_deprecation_versions(QT 5.15.2
-    KF 5.240.0
+ecm_set_disabled_deprecation_versions(QT 6.2.0
+    KF 6.12.0
     )
 
 add_definitions(-DQT_NO_KEYWORDS)
