## kdecoration 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(decoration-api)
-set(PROJECT_VERSION "6.4.4")
+set(PROJECT_VERSION "6.4.5")
 set(PROJECT_VERSION_MAJOR 6)
 
 set(QT_MIN_VERSION "6.8.0")
