=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: kdecoration
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.14.0~),
                gettext,
-               libkf6i18n-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.14.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.2
+               qt6-base-dev (>= 6.8.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdecoration
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdecoration
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdecoration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
 Rules-Requires-Root: no
 
 Package: libkdecorations3-6
@@ -36,7 +37,7 @@
         kwin-x11 (<< 4:5.26.70),
         libkdecorations2-5v5,
         libkdecorations2-6,
-Replaces: libkdecorations2-5v5, libkdecorations2-6,
+Replaces: libkdecorations2-5v5, libkdecorations2-6
 Description: library to create window decorations
  KDecoration2 is a library to create window decorations. These window
  decorations can be used by for example an X11 based window manager
@@ -48,8 +49,10 @@
 Multi-Arch: same
 Depends: libkdecorations3-6 (= ${binary:Version}),
          libkdecorations3private2 (= ${binary:Version}),
-         qt6-base-dev (>= 6.7.0~),
+         qt6-base-dev (>= 6.8.0~),
          ${misc:Depends},
+Breaks: libkdecorations2-dev
+Replaces: libkdecorations2-dev
 Description: library to create window decorations - development files
  KDecoration2 is a library to create window decorations. These window
  decorations can be used by for example an X11 based window manager
@@ -69,6 +72,8 @@
         kwin-wayland-backend-wayland (<< 4:5.26.70),
         kwin-wayland-backend-x11 (<< 4:5.26.70),
         kwin-x11 (<< 4:5.26.70),
+        libkdecorations2private11,
+Replaces: libkdecorations2private11,
 Description: library to create window decorations - private library
  KDecoration2 is a library to create window decorations. These window
  decorations can be used by for example an X11 based window manager
