## kdecoration 6.4.5+p24.04+vstable+git20251019.0210

=== debian/changelog ===
kdecoration (4:6.4.5+p24.04+vstable+git20251019.0210-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:10:37 +0000
