## kdecoration 6.4.5+p24.04+vunstable+git20251020.0225

=== debian/changelog ===
kdecoration (4:6.4.5+p24.04+vunstable+git20251020.0225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:25:22 +0000
