## kdecoration 6.4.91

=== debian/changelog ===
kdecoration (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.4.91.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 11:57:57 +0200
