## kdecoration 6.5.0

=== debian/changelog ===
kdecoration (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:36:02 +0100
