=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: kdecoration
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6i18n-dev (>= 6.18.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdecoration
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdecoration
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdecoration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
 Rules-Requires-Root: no
 
 Package: libkdecorations3-6
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Breaks: kwin-common (<< 4:5.26.70),
         kwin-decoration-oxygen (<< 4:5.26.70),
         kwin-style-breeze (<< 4:5.26.70),
@@ -37,8 +37,7 @@
         kwin-x11 (<< 4:5.26.70),
         libkdecorations2-5v5,
         libkdecorations2-6,
-Replaces: libkdecorations2-5v5,
-          libkdecorations2-6,
+Replaces: libkdecorations2-5v5, libkdecorations2-6
 Description: library to create window decorations
  KDecoration2 is a library to create window decorations. These window
  decorations can be used by for example an X11 based window manager
@@ -52,6 +51,8 @@
          libkdecorations3private2 (= ${binary:Version}),
          qt6-base-dev (>= 6.9.0~),
          ${misc:Depends},
+Breaks: libkdecorations2-dev
+Replaces: libkdecorations2-dev
 Description: library to create window decorations - development files
  KDecoration2 is a library to create window decorations. These window
  decorations can be used by for example an X11 based window manager
@@ -62,8 +63,7 @@
 Package: libkdecorations3private2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Breaks: kwin-common (<< 4:5.26.70),
         kwin-wayland (<< 4:5.26.70),
         kwin-wayland-backend-drm (<< 4:5.26.70),
@@ -72,6 +72,8 @@
         kwin-wayland-backend-wayland (<< 4:5.26.70),
         kwin-wayland-backend-x11 (<< 4:5.26.70),
         kwin-x11 (<< 4:5.26.70),
+        libkdecorations2private11,
+Replaces: libkdecorations2private11,
 Description: library to create window decorations - private library
  KDecoration2 is a library to create window decorations. These window
  decorations can be used by for example an X11 based window manager
