## kdecoration 6.5.0+p24.04+vstable+git20251021.0657

=== debian/changelog ===
kdecoration (4:6.5.0+p24.04+vstable+git20251021.0657-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:57:31 +0000

kdecoration (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:19:12 +0000
