## kdecoration 6.5.1+p24.04+vstable+git20251029.0638

=== debian/changelog ===
kdecoration (4:6.5.1+p24.04+vstable+git20251029.0638-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:38:28 +0000

kdecoration (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:41:01 +0000
