## kdecoration 6.5.2+p24.04+vunstable+git20251106.1114

=== debian/changelog ===
kdecoration (4:6.5.2+p24.04+vunstable+git20251106.1114-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 11:14:19 +0000

kdecoration (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:45 +1000
