## kdecoration 6.5.3+p24.04+vunstable+git20251123.0011

=== debian/changelog ===
kdecoration (4:6.5.3+p24.04+vunstable+git20251123.0011-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 00:11:30 +0000

kdecoration (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:15:46 +1000
