## kdecoration 6.5.4+p24.04+vstable+git20251231.0049

=== debian/changelog ===
kdecoration (4:6.5.4+p24.04+vstable+git20251231.0049-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 00:49:15 +0000

kdecoration (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:24:06 +1000
