## kdecoration 6.5.5+p24.04+vstable+git20260131.0203

=== debian/changelog ===
kdecoration (4:6.5.5+p24.04+vstable+git20260131.0203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:03:34 +0000

kdecoration (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:33:13 +1000
