## kdecoration 6.5.5+p24.04+vstable+git20260202.0955

=== debian/changelog ===
kdecoration (4:6.5.5+p24.04+vstable+git20260202.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 09:55:26 +0000
