## kdecoration 6.5.5+p24.04+vunstable+git20260205.0638

=== debian/changelog ===
kdecoration (4:6.5.5+p24.04+vunstable+git20260205.0638-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:38:44 +0000
