=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.18.0~),
+               extra-cmake-modules (>= 6.22.0~),
                gettext,
-               libkf6i18n-dev (>= 6.18.0~),
+               libkf6i18n-dev (>= 6.22.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.9.0~),
+               qt6-base-dev (>= 6.10.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kdecoration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdecoration
@@ -49,7 +49,7 @@
 Multi-Arch: same
 Depends: libkdecorations3-6 (= ${binary:Version}),
          libkdecorations3private2 (= ${binary:Version}),
-         qt6-base-dev (>= 6.9.0~),
+         qt6-base-dev (>= 6.10.0~),
          ${misc:Depends},
 Breaks: libkdecorations2-dev,
 Replaces: libkdecorations2-dev,
